Status: New
Owner: ----
Labels: Type-Defect Component-Docs

New issue 1725 by wsudan: Missing requirement (python-dev) causes gcc errors in linux install

What's the URL of the page containing the problem?

Describe the problem and any recommendations below.
The python-dev package is not listed as a requirement before running the command 'easy_install ReviewBoard'. If it is not installed the command fails with gcc errors.

Please provide any additional information below.
The dependency djblets is itself dependent on PIL. PIL installation requires python.h which is in python-dev.

You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to
To unsubscribe from this group, send email to
For more options, visit this group at

Reply via email to